[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowHelpForMessageLine

## Declaration

Source position: lazhelpintf.pas line 413

`public function THelpDatabases.ShowHelpForMessageLine(`
`Query: THelpQueryMessage;`
`var ErrMsg: String`
`):TShowHelpResult; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .